/** 报表 -- 齐套率报表 **/
/** 报表 -- 订单数据统计报表 **/
import { getAction, postAction, deleteAction } from '@/api/manage'

// 分页查询（内部、外部）
const fullRateList = params => getAction('/report/fullSetRate/queryListInfo', params)

//明细
const fullRateDestail = params => getAction('/report/fullSetRate/queryOMMOdetilList', params)

//齐套超链接
const fullRateClick = params => getAction('/report/fullSetRate/queryOMMOmainSubInfo', params)



export { fullRateList,fullRateDestail,fullRateClick }
